.wholeLine {
  width: 100%;
}

.marginTop {
  margin-top: 0.5em;
}

.accordion {
  margin-top: 2em;
  margin-bottom: 0.5em;
}

.sumTable tr td:first-child, .sumTable tr:last-child td:last-child {
  font-weight: bold;
}

.formIcon {
  margin-right: 1em;
}
